@CHARSET "UTF-8";
.daterangepicker .calendar{
	max-width:initial!important;
}
body{
	font-size:12px;
	width:100%;
	height:99%;
}
p{
	margin:0px;
}
tr.bgRowTable{
	background-color:#e0ecf4!important;
}
select {
	height:34px;
   /*为下拉小箭头留出一点位置，避免被文字覆盖*/
   /*将默认的select选择框样式清除*/
   appearance:none;
   -moz-appearance:block;
   -webkit-appearance:block;
   border: solid 1px #ccc;
/*  	background: url("/assets/img/caret.png") no-repeat scroll right center transparent; */
}
select::-ms-expand { display: none; }
/* 美化input file */
.uploader-file{
    position: relative;
    display: inline-block;
    overflow: hidden;
    cursor: default;
    padding: 0;
    margin: 10px 0px;
    -moz-box-shadow: 0px 0px 5px #ddd;
    -webkit-box-shadow: 0px 0px 5px #ddd;
    box-shadow: 0px 0px 5px #ddd;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.filename {
    float: left;
    display: inline-block;
    outline: 0 none;
    height: 32px;
    width: 240px;
    margin: 0;
    padding: 8px 10px;
    overflow: hidden;
    cursor: default;
    border: 1px solid;
    border-right: 0;
    font: 9pt/100% Arial, Helvetica, sans-serif;
    color: #777;
    text-shadow: 1px 1px 0px #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f5f5f5));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#f5f5f5',GradientType=0);
    border-color: #ccc;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.uploader-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    padding: 0;
    margin: 0;
    height: 30px;
    cursor: pointer;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.buttoner {
    float: left;
    height: 32px;
    display: inline-block;
    outline: 0 none;
    padding: 8px 12px;
    margin: 0;
    cursor: pointer;
    border: 1px solid;
    font: bold 9pt/100% Arial, Helvetica, sans-serif;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    -moz-box-shadow: 0px 0px 1px #fff inset;
    -webkit-box-shadow: 0px 0px 1px #fff inset;
    box-shadow: 0px 0px 1px #fff inset;
}
.white .buttoner{
color:#555;
text-shadow:1px 1px 0px #fff;
background:#ddd;
background:-moz-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#dddddd));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0);
border-color:#ccc;
}

.white:hover .buttoner{
background:#eee;
background:-moz-linear-gradient(top, #dddddd 0%, #eeeeee 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#eeeeee));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#eeeeee',GradientType=0);
}

input[type="file" i] {
    align-items: baseline;
    color: inherit;
    text-align: start;
}
/* modifyBox */
.modifyBox{
	display: inline-block;
	position: relative;
}
.modifyDown{
	position: absolute;
	right:106px;
	top:45px;
	width:300px;
	height:128px;
	background:#fff;
	z-index:555;
	border:1px solid #ddd;
	padding:15px;
	box-sizing: border-box;
	display:none;
}
.modifyDown>div label{
	width:80px;
	height:24px;
	line-height:24px;
	float:left;
	text-align:center;
	background:#ddd;
	margin:0px;
}
.modifyDown>div div{
	width:186px;
	float:left;
}
.modifyDown>div{
	margin-bottom:10px;
}
/* modifyBox end */
select::-ms-expand { display: none; }
.has-feedback .form-control {
    padding-right: 5px!important;
}
.btnGroup{
	text-align: center;
}
.btnGroup button:not(:first-child){
	margin-left:10px;
}
.btnblue{
    background: #48a0df;
    border-color: #48a0df;
    color: #fff;
}
.btnred {
    background: #e9786b;
    border-color: #e9786b;
    color: #fff;
}
.btngreen{
	background:#88ca44;
	border-color: #88ca44;
	color:#fff;
}
.btngray{
	background:#b3b3b3;
	border-color: #ccc;
	color:#fff;
}
.btnorange{
	background:#fdc13d;
	border-color: #fdc13d;
	color:#eee;
}
.btnching{
	background:#46b7a5;
	border-color: #46b7a5;
	color:#fff;
}
.btnblue:hover, .btnblue:focus, .btnblue:active, .page-list button:hover, .page-list button:focus, .page-list button:active {
    background: #3a8bc5;
    border-color: #3a8bc5;
    color: #fff;
}
.btngray:hover{
	background:#999999;
	color:#eee;
}
.btnred:hover, .btnred:focus, .btnred:active {
    background: #c95b4e;
    border-color: #c95b4e;
    color: #fff;
}
.btnching:hover, .btnching:focus, .btnching:active {
    background: #12a08a;
    border-color: #12a08a;
    color: #fff;
}
.btngreen:hover, .btngreen:focus, .btngreen:active {
    background: #6fb923;
    border-color: #6fb923;
    color: #fff;
}
.btnorange:hover, .btnorange:focus, .btnorange:active {
    background: #ec971e;
    border-color: #ec971e;
    color: #fff;
}
.icont {
    display: inline-block;
    position: relative;
    top: 1px;
    cursor: pointer;
    margin-right: 6px;
    width: 13px;
    height: 13px;
}
.btn {
    height: 24px;
    line-height: 10px;
    padding: 4px 10px;
    font-size: 14px;
    border-radius: 0px!important;
}

/* aloneWrite */
.navbar-default{
	background:#fff;
}
.light-blue{
	color:#000;
}
.sidebar{
	z-index:999;
   /* width: 9%!important;*/
}
.logoname{
	color: #000000;
	display: inline-block;
	    font-weight: bold;
	    margin: 0;
}
.navbar{
	border-bottom: 4px solid #999999;
}
.user-info{
	max-width:initial;
}
.ace-nav{
	height:auto;
}
/*.main-content{
	min-height:initial;
}*/
.iframe-box{
    height: 100%;
}
.user-info small{
	display: inline-block;
}
.ace-nav>li {
    line-height: 54px;
    height: 54px;
    }
.user-info{
	top:0px;
	line-height: 54px;
}
.navbar .navbar-brand{
	padding-top: 10px;
    padding-bottom: 8px;
    font-size:20px;
}
.ace-nav>li.light-blue>a{
	display:block;
}
.ace-nav>li.light-blue>a:hover{
	background:#fff;
}
.btn-user{
	    width: 60px;
    height: 25px;
    display: inline-block;
    line-height: 25px;
    text-align: center;
    background: #e8614a;
    color: #fff;
    border-radius: 5px;
}
.footer{
	background: #eff3f8;
	width: 100%;
    float: left;
    position: relative;
}
.footer p{
	text-align: center;
    margin: 10px 0 10px;
}
 .clearfix:after{
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0;
}
.clearfix{
    zoom:1;
}
li>ul, li>ol {
    margin-left: 0px;
}
ul, ol {
    padding: 0;
    margin: 0;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
}
.nav-list-ul{
    /*background-color: red;*/
    position: relative;
    padding-bottom: 41px;
}
.nav-list-ul>li{
	padding-left:12px;
    background-color: #E9EAF3;
    /*display: flex;*/
    /*align-items: center;*/
}
.navList-img{
	width:18px;
	height:18px;
    /*min-width: 15%;*/
    /*min-height: 2%;*/
	display:block;
	float: left;
    margin: 21px 0px;
	/*margin-top: 17px;*/
}
.nav-list-ul>li>a{
	display: block;
    /*height: 62px;*/
    /*height: 8%;*/
    float: left;
    width: 75%;
    font-size: 14px;
    line-height: 60px;
    text-align: left;
    margin-left: 10px;
    color: #000 ;
    position: relative;
    z-index: 2;
}
.nav-list-ul>li.active{
    color: #0B6BFF;
	background-color: #fff;
    border-left: 4px solid #0b6bff;
	transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
}
.nav-list-ul>li.active>a{
	/*color: #880000;*/
    color: #0B6BFF;
	font-weight: bold;
}
.nav-list-ul li.iconActive{
	background:yellow;
}
.listmark,.listmarker{
	height: 9px;
    width: 9px;
    display: block;
    margin-top: 26px;
    position: absolute;
    right: 25px;
}
.listmark{
	background: url("../img/09.png") no-repeat center;
	transition: all .7s;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
}
.listmarker{
	background: url("../img/10.png") no-repeat center;
	transition: all .7s;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
}
.stage-ul{
	float: left;
	margin-left: 20px;
	display: none;
	z-index:999;
}
.stage-ul li a{
	display: block;
	height:30px;
	line-height:30px;
	text-align: left;
	color: #000;
}
.stage-ul li a:hover{
	color:#0B6BFF;
}
.stage-ul li a.down{
	color:#0B6BFF;
	font-weight:bold;
}
.small-p{
	background-color:#d9d9d9;
    margin: 10px;
}
.small-p p{
	background: #fff;
    display: inline-block;
    margin: 0px;
    margin-left: 20px;
    padding: 0 5px;
}
.asasas{
    width: 100%;
	font-size:12px;
}
/* .asasas tbody tr.on{
	background-color:#000;
} */
a:focus, a:hover{
    text-decoration: none;
}
.panel{
	border:none;
	box-shadow:none;
}
label{
	font-weight:normal;
}

.help-block{
    color: #b94a48;
    display: block;
    margin-top: 5px;
    position: absolute;
    z-index: 100;
    background: #fbfbfb;
    border: 1px solid #c7c7c7;
    padding: 6px 12px;
    border-radius: 5px;
        right: 8px;
    bottom: -44px;
}
.help-block:after,.help-block:before {
  	content: "";
    position: absolute;
    border: 8px solid transparent;
    border-bottom: 8px solid #fbfbfb;
    top: -15px;
    right: 12px;
    z-index: 100;
}
:before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.help-block:before {
    border-bottom: 8px solid #c7c7c7;
    top: -16px;
}
.has-success .control-label{
     	color: inherit;
}
.has-error .control-label{
 	color: inherit;
}
.excessDate{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 130px;
    width: 130px;
}
.client_menu{
	z-index: 999;
}
/*右侧表单详情页*/
.detailsSee ,.dbdetailsSee,.detailsSeeNews {
    width: 400px;
    height: auto;
    padding: 0 8px 20px;
    position: fixed;
    right: -450px;
    display:block;
    background-color: #fff;
    box-shadow: -2px 0 5px 0px #adadad;
    z-index: 999;
    transition: all .7s;
    -webkit-transition: all .7s;
    -moz-transition: all .7s;
}
.detailsSee .head,.dbdetailsSee .head,.detailsSeeNews .head{
    width: 100%;
    height: 32px;
    line-height: 32px;
    opacity: 0.5;
}
.iconhh8 {
    background: url(../img/arrow.png) no-repeat center;
}
.icontes {
    display: inline-block;
    position: relative;
    top: 6px;
    cursor: pointer;
    margin-right: 6px;
    width:20px;
    height:20px;
}
.detailsSee .leftNav,.dbdetailsSee .leftNav,.detailsSeeNews .leftNav{
    width: 100px;
    padding: 35px 10px 10px;
    position: absolute;
    left: -100px;
    top: 0px;
    background-color: #fff;
    box-shadow: -3px 0 5px 0px #adadad;
}
.detailsSee .leftNav li.active,.dbdetailsSee .leftNav li.active,.detailsSeeNews .leftNav li.active {
    color: #a40117;
}
.detailsSee .leftNav li:last-child,.dbdetailsSee .leftNav li:last-child,.detailsSeeNews .leftNav li:last-child {
    margin-bottom: 0px;
}
.detailsSee .leftNav li,.dbdetailsSee .leftNav li,.detailsSeeNews .leftNav li {
    cursor: pointer;
    margin-bottom: 10px;
}
.detailsSee .content,.dbdetailsSee .content,.detailsSeeNews .content {
    height: auto;
    overflow: auto;
    max-height:320px;
}
.detailsSee .content li,.dbdetailsSee .content li,.detailsSeeNews .content li {
    width: 100%;
    height: 24px;
    line-height: 24px;
    background-color: #f2f2f2;
    padding: 0 20px;
    margin-bottom: 2px;
}
.detailsSee .content li .name,.dbdetailsSee .content li .name,.detailsSeeNews .content li .name {
    float: left;
}
.detailsSee .content li .value,.dbdetailsSee .content li .value,.detailsSeeNews .content li .value {
    float: right;
}
/* .detailsSee .content .ng-binding{ */
/* 	display: inline-block; */
/*     width: 90px; */
/*     text-align: center; */
/* } */

/* .error{ */
/* 	   border-color: #b94a48; */
/*    -webkit-box-shadow: 0 0 6px #f8b9b7; */
/*     -moz-box-shadow: 0 0 6px #f8b9b7; */
/*     box-shadow: 0 0 6px #f8b9b7;  */
/* } */
.asasas thead tr th {
	background: #d9d9d9;
    vertical-align: middle!important;
}
.asasas tbody tr td:first-child{
	vertical-align: middle;
}
.asasas tbody tr td:nth-child(2){
	vertical-align: middle!important;
}
.control-label{
	word-break: keep-all;
}
.pan{
	    position: absolute;
    right: 4px;
    top: 7px;
}
@media screen and (max-width: 768px) {
	.user-info{
	line-height: 28px;
	}

    .login_header {
        left: 50%!important;
        transform: translate(-50%, -50%) !important;
    }
    .login_content {
        width: 85%!important;
        height: 380px!important;
        top: 45% !important;
    }
    .login_title {
        font-size: 24px!important;
    }
    .username, .password {
        width: 70% !important;
        height: 34px!important;
    }
    .register {
        width: 52% !important;
    }
    .login_btn {
        width: 100% !important;
    }
    .username_div {
        height: 34px!important;
        margin: 20px auto!important;
    }
    .password_div {
        height: 34px!important;
    }
}

/* 自定义滚动条的样式 */
::-webkit-scrollbar {
    width: 5px;
    height:5px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb {
    background-color: #aaa;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #fff;
}
.longmenuin {
    width: 94px;
    height: 30px;
    background: #ccc;
}
		.longmenuin, .longmenuout {
    position: relative;
    border: 1px solid #ccc;
    width: 100px;
}
.tabul{
	float:left;
}
	.tabul li {
    height: 29px;
    line-height: 28px;
    text-align: center;
    padding: 0px 20px;
    border: 1px solid #ddd;
    cursor: pointer;
    position: relative;
    float: left;
    width: auto;
    font-size:12px;
}
.longmenuin:before {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #ccc;
    position: absolute;
    content: "";
    bottom: -8px;
    left: 40px;
}
	.fl{
				float: left;
			}
			.fr{
				float: right;
			}
			.clearfix:after{
			    display: block;
			    clear: both;
			    content: "";
			    visibility: hidden;
			    height: 0;
			}
			ul,li{
				list-style: none;
			}
			.container-x{
				width: 100%;
				height:34px;
				overflow: auto;
				border:1px solid #ddd;
				font-size: 14px;
			}
			.container-x ul{
				float: left;
			}
			.container-x ul li{
				height: 25px;
				line-height: 25px;
				text-align: left;
				border-radius: 5px;
				background: #BBBBBB;
				float: left;
				margin-left: 10px;
    			margin-top: 3px;
			}
			.container-x ul li p{
				width: 88px;
				overflow: hidden;
				text-overflow:ellipsis;
				white-space: nowrap;
				float: left;
				margin:0px;
				text-indent: 4px;
				padding-left: 10px;
			}
			.container-x ul li span{
				height: 25px;
				width: 25px;
				line-height: 24px;
				font-size: 16px;
				text-align: center;
				color: #fff;
				float: right;
				cursor: pointer;
				visibility: hidden;
			}
			.container-x ul li:hover span{
				visibility: visible;
				color:red;
			}
			.custom{
				height: 25px;
				line-height: 25px;
				border-radius: 5px;
				background: #BBBBBB;
				float: left;
				margin-left: 10px;
    			margin-top: 3px;
			}
			.custom div{
				float: left;
			}
			.custom div input{
				height: 25px;
				line-height: 25px;
				border: none;
				background: #BBBBBB;
				float: left;
				width: 80px;
			}
			.custom div input::-moz-placeholder{padding-left: 8px;}
			.custom div input::-ms-input-placeholder{padding-left: 8px;}
			.custom div input::-webkit-input-placeholder{padding-left: 8px;}

			.custom span{
				float: left;
				height: 25px;
				width: 25px;
				line-height: 24px;
				font-size: 16px;
				text-align: center;
				color: #fff;
				float: right;
				cursor: pointer;
				visibility:visible;
			}
			/*.custom:hover span{
				visibility:visible;
			}*/

			/**
			* @ author bing
			**/
			button.btn-arch-label{
				width: 120px;
			    height: 28px;
			    border: 0px;
			    border-radius: 5px;
			}
			.fixed-table-container thead th .sortable {
    padding-right: 0px;
}
.boxer,.dbboxer{
	margin:16px 0px;
}
.fixed-table-toolbar{
	display:none;
}

/* 全库搜索 标签搜索 */
.searchBox{
	width: 94%;
	box-sizing: border-box;
	margin: 0 auto;
}
.tabMenuCard p{
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size:14px;
	margin:0px;
	padding:0px 10px;
	cursor: pointer;
	border-left:none;
	float:left;
	background:#ddd;
	color:#000;
}
.tabMenuCard p.active{
	font-size: 14px;
    font-weight: bold;
    position: relative;
    background:#19ace1;
    color:#fff;
}
.tabMenuCard p.active:before{
content:"";
display:block;
  position: absolute;
  height: 0px;
  width: 0px;
     left: 30px;
    top: 23px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #19ace1;
}
.tabMenuCard{
	display: inline-block;
	margin-bottom:10px;
}
.MenuCardBox{
	width:100%;
}
.LibrarySearch div.SelectName select{
	height: 32px;
	box-sizing: border-box;
}
.LibrarySearch div.searchInp input{
	height: 32px;
}
.Seastyle{
    display: block;
    font-size: 12px;
    height: 15px;
}
.Seastyle a {
    color: #777;
}
.Seastyle a:hover {
    color: #337ab7;
}
.hotSearch{

}
.hotSearch span{
	height: 32px;
	line-height: 32px;
	display: inline-block;
	font-size:12px;
	color:#999;
}
.hotSearch ul{
	display: inline-block;
}
.hotSearch ul li{
	float: left;
	height: 32px;
	line-height: 32px;
	text-align: center;
	margin-left: 10px;
}
.hotSearch ul li a{
	display: block;
	text-decoration: underline;
	color:#999;
	font-size:12px;
}
.hotSearch ul li a:hover{
	font-weight:bold;
	color:#000;
}
/* 全库搜索 标签搜索 */
.row{
	padding-bottom: 15px;
}

/* loading */
.sk-fading-circle {
  width: 40px;
  height: 40px;
   position:absolute;
            left:50%;    /* 定位父级的50% */
            top:50%;
            transform: translate(-50%,-50%); /*自己的50% */
            display:none;
}
  .sk-fading-circle .sk-circle {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
  .sk-fading-circle .sk-circle:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
            animation: sk-circleFadeDelay 1.2s infinite ease-in-out both; }
  .sk-fading-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
            transform: rotate(30deg); }
  .sk-fading-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
            transform: rotate(60deg); }
  .sk-fading-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg); }
  .sk-fading-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
            transform: rotate(120deg); }
  .sk-fading-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
        -ms-transform: rotate(150deg);
            transform: rotate(150deg); }
  .sk-fading-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg); }
  .sk-fading-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
        -ms-transform: rotate(210deg);
            transform: rotate(210deg); }
  .sk-fading-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
        -ms-transform: rotate(240deg);
            transform: rotate(240deg); }
  .sk-fading-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
            transform: rotate(270deg); }
  .sk-fading-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
        -ms-transform: rotate(300deg);
            transform: rotate(300deg); }
  .sk-fading-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
        -ms-transform: rotate(330deg);
            transform: rotate(330deg); }
  .sk-fading-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
            animation-delay: -1.1s; }
  .sk-fading-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
            animation-delay: -1s; }
  .sk-fading-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
            animation-delay: -0.9s; }
  .sk-fading-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
            animation-delay: -0.8s; }
  .sk-fading-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
            animation-delay: -0.7s; }
  .sk-fading-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
            animation-delay: -0.6s; }
  .sk-fading-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
            animation-delay: -0.5s; }
  .sk-fading-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
            animation-delay: -0.4s; }
  .sk-fading-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
            animation-delay: -0.3s; }
  .sk-fading-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
            animation-delay: -0.2s; }
  .sk-fading-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
            animation-delay: -0.1s; }

@-webkit-keyframes sk-circleFadeDelay {
  0%, 39%, 100% {
    opacity: 0; }
  40% {
    opacity: 1; } }

@keyframes sk-circleFadeDelay {
  0%, 39%, 100% {
    opacity: 0; }
  40% {
    opacity: 1; } }
/* loading end */

/* SelectionSystem start */
.selectionSystem label{
	height:30px;
	line-height:30px;
	width:60px;
}
.selectionSystem select{
	height:30px;
	line-height:30px;
	width:160px;
}
.contentList>div{
	float:left;
}
.abutmentList{
	width:28%;
	float:left;
	border:1px solid #ddd;
	padding:4px;
}
.correspondingList{
	width:31%;
	float:left;
	border:1px solid #ddd;
	margin-left:20px;
	padding:4px;
}
.archivesList{
	width:30%;
	border:1px solid #ddd;
	float:left;
	margin-left:10px;
	padding:4px;
}
.abutmentList,.archivesList,.correspondingList{
	height:540px;
	overflow-x:auto;
	margin-top:10px;
}
.abutmentList h3,.archivesList h3{
	height:30px;
	line-height:30px;
	padding:0px;
	margin:0px;
	font-size:14px;
	font-weight:bold;
	text-indent: 10px;
	margin-top:10px;
}
.abutmentList .operation,.archivesList .operation{
	width:100%;
	box-sizing: border-box;
	padding:0 4px;
	margin-top:10px;
}
.operation div{
	width:70%;
	position: relative;
	margin-top: 10px;
}
.archivesList div.listTabBox{
	width:100%;
	position: relative;
	margin-top: 10px;
}
.operation div input,.archivesList div input{
	width:100%;
	float:left;
}
.operation div>span,.archivesList div>span{
	position: absolute;
	top:6px;
	right:10px;
	cursor: pointer;
}
.archivesList div>span{
	position: absolute;
	top:6px;
	right:10px;
	cursor: pointer;
}
.operation button,.archivesList button{
	float:left;
	padding: 4px 4px;
}
.correspondingList .headerLsit h3{
	height:30px;
	line-height:30px;
	padding:0px;
	margin:0px;
	font-size:14px;
	font-weight:bold;
	text-indent: 10px;
	float:left;
}
.correspondingList .headerLsit h3+button{
}
.correspondingList .headerLsit{
	margin-top:10px;
	width:80%;
}
.correspondingList .explain{
	width:80%;
	box-sizing: border-box;
	padding-left:10px;
	margin-top: 20px;
}
.correspondingList .explain p{
	height:24px;
	line-height:24px;
	padding:0 4px;
	background: #48a0df;
	color:#fff;
	border-radius: 4px;
	text-align: center;
}
.correspondingList .explain p:first-child{
	float:left;
}
.correspondingList .explain p:last-child{
	float:right;
}
.abutmentListBox,.archivesListBox{
	width:100%;
	box-sizing: border-box;
	padding:0 4px;
}
.abutmentListBox li,.archivesListBox li{
	padding-right:4px;
	background: #6dabe0;
	float:left;
	border-radius: 4px;
	margin-top:20px;
	cursor: pointer;
}
.abutmentListBox li:not(:first-child),.archivesListBox li:not(:first-child){
	margin-left:8px;
}
.abutmentListBox li>p,.archivesListBox li>p{
	height:24px;
	line-height:24px;
	float:left;
	display:block;
	box-sizing: border-box;
	padding:0 4px;
	color:#000;
}
.abutmentListBox li>p>input,.archivesListBox li>p>input{
	height:24px;
	line-height:24px;
	float:left;
	background-color: #6dabe0!important;
	width:90px;
	padding:0px;
	border:0px;
}
.abutmentListBox li>span,.archivesListBox li>span{
	height:24px;
	line-height:24px;
	display:block;
	float:right;
	width:14px;
	text-align:center;
	cursor: pointer;
}
.abutmentListBox li.active,.archivesListBox li.active{
	background:greey;
	color:#fff;
}
.abutmentListBox li.active p,.archivesListBox li.active p{
	color:#fff;
}
.explainUlbox>ul{
	margin-top:4px;
}
.explainUlbox>ul li{
	position: relative;
}
.explainUlbox>ul li img{
	position:absolute;
	right:-40px;
	top:0px;
	cursor:pointer;
}
.explainUlbox>ul li p.explainL{
	float:left;
	width:100px;
	text-indent: 10px;
	line-height:24px;
}
.explainUlbox>ul>li>span{
	float:left;
	width:50px;
	border:1px dashed #999;
	position:absolute;
	  left:50%;    /* 定位父级的50% */
	  top:50%;
	  transform: translate(-50%,-50%); /*自己的50% */
}
.explainUlbox>ul li p.explainR{
	float:right;
	width:100px;
	text-align:right;
	line-height:24px;
	color:#48a0df;
}
.correspondingList .explainUlbox{
	width:80%;
}
/* SelectionSystem end */

/* User-retrieval */
.User-retrieval{
	box-sizing: border-box;
	margin-left:6px;
}
.User-retrieval>li{
    float: left;
    border-radius: 4px;
    cursor: pointer;
    background:#eee;
    margin:3px 0px;
    position: relative;
}
.User-retrieval li:not(:first-child){
	margin-left:10px;
}
.User-retrieval>li>p{
	float:left;
	/*width:70px;*/
	height: 24px;
    line-height: 24px;
    text-indent: 4px;
}
.User-retrieval>li>span{
	float: right;
    height: 24px;
    width: 18px;
    line-height: 24px;
    display: inline-block;
    color: #fff;
    text-align: center;
    font-weight:bold;
}
.User-retrieval>li>span:hover{
	color:red;
}
.User-retrieval>li>div{
	position: absolute;
	top:30px;
	left:0px;
	width:200px;
	height:32px;
	background:#ddd;
	visibility:hidden;
	padding:4px;
	color:#fff;
	z-index:666;
	box-shadow: 0px 0px 4px #ddd;
}
.User-retrieval>li>div.active{
	visibility:visible;
}
.User-retrieval>li:hover div{

}
/* User-retrieval end*/